/*
Theme Name: WebOto.vn
Theme URI: https://weboto.vn/
Description: Website ô tô
Author: WebOto.vn
Author URI: https://weboto.vn/
Template: flatsome
Version: 3.0
*/
ol ol, ol ul, ul ol, ul ul {
    margin: 0 !important;
}
/*** CATEGORIES ***/
.archive .version-item .version {
    position: relative;
}
.archive .car-item {
    position: relative;
}
.product-status {
    position: absolute;
	top: 5px;
    right: 5px;
    background: #000000;
    color: #ffffff;
    opacity: .45;
    padding-left: 5px;
    padding-right: 5px;
    font-size: 12px;
    z-index: 0;
}
/*** END CATEGORIES ***/

.custom-section {
    box-shadow: 0px 4px 16px rgb(0 74 113 / 15%);
    border: 1px solid #c8d5dc;
    border-radius: 12px;
    padding: 20px;
	margin-bottom: 30px;
}





#logo:after,
#logo:before {
	transform: skewX(-25deg) translateY(-50%);
	content: "";
	position: absolute;
	top: 50%;
	width: 40px;
	height: 100%;
	background-color: white;
	z-index: 0
}

#logo:before {
	left: 0%;
	animation: light-left 5s infinite alternate linear
}

#logo:after {
	right: -5%;
	animation: light-right 5s infinite alternate linear
}

@keyframes light-left {
	0% {
		left: -5%;
		opacity: 0
	}

	50% {
		left: 50%;
		opacity: 1
	}

	to {
		left: 105%;
		opacity: 0
	}
}

@keyframes light-right {
	0% {
		right: -5%;
		opacity: 0
	}

	50% {
		right: 50%;
		opacity: 1
	}

	to {
		right: 105%;
		opacity: 0
	}
}
/*** Version List ***/
.version-list {
    display: flex;
    flex-wrap: wrap;
}


.single-product .section-title-container {
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.single-product .section-title {
    border: none;
}
.single-product .section-title-normal span {
    border: none;
    margin: 0;
    padding: 0;
}
.single-product .car-detail-content .post-content {
    text-align: justify;
}
.single-product .car-detail-content .post-content ul {
    padding-left: 17px;
}
.wp-caption .wp-caption-text {
	background: rgba(33, 129, 226, 0.1490196078);
}
/*************** ADD CUSTOM CSS HERE.   ***************/
@font-face{
	font-family: "Open Sans";
	font-weight: 400;
	font-display: swap;
	src: url("/wp-content/themes/weboto-vn/assets/fonts/Regular.ttf");
}

@font-face{
	font-family: "Open Sans";
	font-weight: 600;
	font-display: swap;
	src: url("/wp-content/themes/weboto-vn/assets/fonts/SemiBold.ttf");
}

@font-face{
	font-family: "Open Sans";
	font-weight: 700;
	font-display: swap;
	src: url("/wp-content/themes/weboto-vn/assets/fonts/Bold.ttf");
}

@font-face{
	font-family: "Exo";
	font-style: normal;
	font-weight: 600;
	font-display: swap;
	src: url("/wp-content/themes/weboto-vn/assets/fonts/Exo-SemiBold.ttf");
}

@font-face{
	font-family: "Exo";
	font-weight: 600;
	font-style: italic;
	font-display: swap;
	src: url("/wp-content/themes/weboto-vn/assets/fonts/Exo-SemiBoldItalic.ttf");
}

@font-face{
	font-family: "Exo";
	font-weight: 700;
	font-display: swap;
	src: url("/wp-content/themes/weboto-vn/assets/fonts/Exo-Bold.ttf");
}

@font-face{
	font-family: "Exo";
	font-weight: 700;
	font-style: italic;
	font-display: swap;
	src: url("/wp-content/themes/weboto-vn/assets/fonts/Exo-BoldItalic.ttf");
}
/*** INCLUDE ***/
h1,
h2,
h3,
h4,
h5,
h6,
h1 span,
h2 strong {
	font-family: "Exo", sans-serif
}

p,
a,
li,
span,
label,
button {
	font-family: "Open Sans", sans-serif;
	font-weight: 400
}

b,
strong,
th {
	font-family: "Open Sans", sans-serif;
	font-weight: 600
}

#loading {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 399;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: rgba(0, 0, 0, 0.6);
}

.lds-ellipsis {
	display: inline-block;
	position: relative;
	width: 80px;
	height: 80px;
}

.lds-ellipsis div {
	position: absolute;
	top: 33px;
	width: 13px;
	height: 13px;
	border-radius: 50%;
	background: #fff;
	animation-timing-function: cubic-bezier(0, 1, 1, 0);
}

.lds-ellipsis div:nth-child(1) {
	left: 8px;
	animation: lds-ellipsis1 0.6s infinite;
}

.lds-ellipsis div:nth-child(2) {
	left: 8px;
	animation: lds-ellipsis2 0.6s infinite;
}

.lds-ellipsis div:nth-child(3) {
	left: 32px;
	animation: lds-ellipsis2 0.6s infinite;
}

.lds-ellipsis div:nth-child(4) {
	left: 56px;
	animation: lds-ellipsis3 0.6s infinite;
}

@keyframes lds-ellipsis1 {
	0% {
		transform: scale(0);
	}

	100% {
		transform: scale(1);
	}
}

@keyframes lds-ellipsis3 {
	0% {
		transform: scale(1);
	}

	100% {
		transform: scale(0);
	}
}

@keyframes lds-ellipsis2 {
	0% {
		transform: translate(0, 0);
	}

	100% {
		transform: translate(24px, 0);
	}
}

.kk-star-ratings .kksr-stars .kksr-star .kksr-icon,
  .kk-star-ratings:not(.kksr-disabled) .kksr-stars .kksr-star:hover ~ .kksr-star .kksr-icon {
    background-image: url("/wp-content/themes/weboto-vn/assets/images/rating-inactive.svg");
  }

.kk-star-ratings .kksr-stars .kksr-stars-active .kksr-star .kksr-icon {
    background-image: url("/wp-content/themes/weboto-vn/assets/images/rating-active.svg");
  }


.review-stars {
	border-bottom: 1.5px dashed #c8d5dc;
	padding: 0 15px 15px;
}

.review-stars .review-stars-wrap {
	gap: 20px;
	display: flex;
	align-items: center;
}

.review-stars .review-stars-wrap .label {
	font-family: "Exo";
	font-style: normal;
	color: #5c677d;
}

.review-stars .review-stars-wrap .rating .kk-star-ratings {
	display: flex;
	align-items: center;
	gap: 20px;
}

.review-stars .review-stars-wrap .rating .kk-star-ratings .kksr-stars {
	order: 2;
}

.review-stars .review-stars-wrap .rating .kk-star-ratings .kksr-stars .kksr-icon {
	width: 22px !important;
	height: 22px !important;
}

.review-stars .kk-star-ratings .kksr-stars .kksr-star .kksr-icon, .review-stars .kk-star-ratings:not(.kksr-disabled) .kksr-stars .kksr-star:hover ~ .kksr-star .kksr-icon {
	background-image: url(/wp-content/themes/weboto-vn/assets/images/rating-inactive.svg);
}

.review-stars .kk-star-ratings.kksr-disabled .kksr-stars .kksr-stars-active .kksr-star .kksr-icon, .review-stars .kk-star-ratings:not(.kksr-disabled) .kksr-stars:hover .kksr-star .kksr-icon {
	background-image: url(/wp-content/themes/weboto-vn/assets/images/rating-selected.svg);
}

.kk-star-ratings .kksr-stars .kksr-star .kksr-icon {
	transition: .3s all;
}

.txt-center {
	text-align: center !important;
}

.btn-primary {
	color: #ffffff;
	background: #2081e2;
}

.form-group {
	display: flex;
	flex-direction: column;
	gap: 8px;
}

.form-group label {
	font-weight: 600;
	font-size: 16px;
	line-height: 22px;
}

.form-group label em {
	color: #de0d0d;
	font-style: normal;
}

.form-group .form-control-group {
	display: flex;
	flex-direction: column;
	gap: 5px;
}

.form-group .select,
.form-group select {
	box-sizing: border-box;
	-webkit-appearance: none;
	-moz-appearance: none;
	background-image: url(/wp-content/themes/weboto-vn/assets/images/icon-select-arrow.svg);
	background-repeat: no-repeat;
	background-size: 14px auto;
	background-position: right 20px center;
}

.form-group .form-control {
	padding: 5px 20px;
	width: 100%;
	height: 54px;
	background-color: #ffffff;
	border: 1px solid #e5e8eb;
	box-shadow: 0px 2px 2px rgba(0, 74, 113, 0.15);
	border-radius: 8px;
}

.with-errors {
	font-size: 14px;
	color: #b10000;
}

.help-block .list-unstyled {
	margin-bottom: 0;
}

.list-unstyled {
	margin: 0;
	padding: 0;
	list-style: none;
}

.rmLine b {
	background: transparent
}

.title-center strong,
.titleCenter strong {
	color: #2081e2;
	font-weight: 600;
}

.title-center span {
	font-weight: 600;
	font-size: 36px
}

.titleCenter {
	font-style: normal;
	font-weight: 600;
	color: #04111d;
	font-size: 20px
}

.titleCenter b {
	background: transparent
}

label,
legend {
	margin-bottom: 0
}

.button,
button,
fieldset,
input,
select,
textarea {
	margin-bottom: 0
}

form {
	margin-bottom: 0;
}

.btn {
	display: inline-block;
	padding: 16px 32px;
	font: inherit;
	line-height: 22px;
	text-align: center;
	border-radius: 8px;
	border: 0;
	cursor: pointer;
	transition: .3s
}

.btn:hover {
	box-shadow: 0 4px 12px rgb(0 0 0 / 25%)
}

.btn-white {
	color: #2081e2;
	background: #fff;
	border: 1px solid
}

.popup-tool.open {
	opacity: 1;
	visibility: visible;
	z-index: 299;
}

.popup-tool {
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	position: fixed;
	z-index: -1;
	display: flex;
	align-items: center;
	justify-content: center;
	opacity: 0;
	visibility: hidden;
	transition: opacity 0.3s;
}

.popup-tool .popup-tool-layer {
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	position: absolute;
	z-index: -1;
	background-color: rgba(0, 0, 0, 0.6);
}

.popup-tool .popup-wrap {
	max-height: 90vh;
	background: #ffffff;
	box-shadow: 0px 10px 40px rgba(0, 74, 113, 0.25);
}

.popup-tool .popup-wrap .popup-header {
	text-align: center;
	font-weight: 600;
	border-bottom: 1px solid #e9ecef;
}

.popup-tool .popup-wrap .popup-content {
	background-color: #fff;
	overflow-y: auto;
}

.popup-tool .popup-wrap .popup-content .content-form {
	display: flex;
	flex-direction: column;
	gap: 10px;
}

.popup-tool .popup-wrap .popup-footer {
	display: flex;
	gap: 10px;
	border-top: 1px solid #e9ecef;
}

.popup-tool .popup-wrap .popup-footer .btn.close-popup {
	margin-left: auto;
}

.popup-tool .popup-wrap .popup-footer .btn {
	padding: 16px 5px;
	width: 170px;
	font-weight: 600;
	color: #5c677d;
	text-transform: none;
	margin-right: 0;
	background-color: #f2f2f2;
	transition: 0.3s;
}

.popup-tool .popup-wrap .popup-footer .btn-primary {
	background-color: #2081e2;
	color: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 10px;
	opacity: 1;
}

.popup-tool .popup-wrap .popup-footer .btn-primary img {
	width: 8px;
}

.popup-tool .popup-wrap .popup-content::-webkit-scrollbar {
	width: 4px;
}

.popup-tool .popup-wrap .popup-content::-webkit-scrollbar-thumb {
	background: #2081e2;
}

.popup-tool .popup-wrap .popup-content::-webkit-scrollbar-track {
	background: #f1f1f1;
}

.row-pc {
	display: flex;
	gap: 10px;
}

.row-pc .col {
	width: 100%;
	padding-bottom: 0;
	padding-right: 0;
	padding-left: 0;
}

#ket-qua-tinhgialanbanh {
	background-color: #fff;
}

.popup-tool .popup-wrap .popup-footer .btn-timgia img {
	width: 25px;
}

.popup-tool .popup-wrap .popup-footer .btn-timgia {
	gap: 4px;
	text-transform: uppercase;
	font-size: 12px;
}

/*** PRODUCT CATEGORY ***/
#vehicles-content ul {
    list-style: none;
}
#vehicles-content ul li {
    background-repeat: no-repeat;
    background-image: url(/wp-content/themes/weboto-vn/assets/images/icon-tick.svg);
    background-size: 14px;
    background-position: left;
    padding-left: 20px;
}

#brand-detail .post-content table tr td {
	border: 1px solid #c8d5dc;
	padding: 8px 15px;
}

#brand-detail .post-content table tr:nth-child(2n) {
	background-color: #fbfdff;
}

.limit-content {
	max-height: 200vh;
	overflow: hidden;
	position: relative;
}

.limit-content.show {
	max-height: none !important;
}
/*** PRODUCT SINGLE ***/
.short-description ul {
    padding-left: 20px;
}
.limit-content .read-more-action.read {
    bottom: 0;
}
.limit-content .read-more-action {
    position: absolute;
    bottom: -100%;
    background: linear-gradient(360deg, #ffffff 63.29%, rgba(255, 255, 255, 0) 116.26%);
    width: 100%;
    height: 100px;
    text-align: center;
    display: flex;
    align-items: end;
    transition: 0.5s;
}
.limit-content .read-more-action a {
    display: inline-block;
    margin: 0 auto;
    padding: 15px 40px;
    border-radius: 8px;
    color: #fff;
    background: #2081e2;
    color: #fff;
    transition: 0.3s;
}
.limit-content.show .read-more-action {
    display: none;
}
#relate-posts .relate-title {
	margin-top: 0;
}
/*** MAIN MENU ***/
.sub-menu {
	border-bottom: .5px solid #e5e8eb;
	padding-bottom: 15px !important
}

.sub-menu .brands {
	flex-wrap: wrap;
	display: flex;
	gap: 10px;
	width: 1240px;
	margin: 0 auto;
	padding-bottom: 0
}

.sub-menu .brands .item {
	width: 120px
}

.sub-menu .brands .item a {
	display: block
}

.sub-menu .brands .item .logo-brand {
	height: auto;
	aspect-ratio: 16/9
}
/*** SLIDER HOME ***/
.slider-home>.bg {
	background-image: url(/wp-content/themes/weboto-vn/assets/images/main-background.webp);
	overflow: hidden;
}

#car-search-box {
	padding-top: 20px;
}

#car-search-box .car-search-title {
	margin-top: 0;
	margin-bottom: 16px;
	font-family: "Exo";
	font-style: normal;
	font-weight: 600;
	font-size: 36px;
	line-height: 48px;
}

#car-search-box .car-search-title strong {
	color: #2081e2;
}

#car-search-box .car-search-title span {
	display: block;
	text-transform: uppercase;
	color: #5c677d;
	font-size: 24px;
	line-height: 32px;
}

#car-search-box .car-search-form {
	display: flex;
	flex-direction: column;
	gap: 16px;
}

#car-search-box .car-search-form .select-label {
	cursor: pointer;
	display: flex;
	align-items: center;
	position: relative;
	outline: none;
	width: 100%;
	height: 52px;
	line-height: 22px;
	padding: 5px 20px;
	background: rgba(232, 246, 253, 0.75);
	border: 1px solid rgba(5, 130, 202, 0.6);
	border-radius: 6px;
	color: #5c677d;
}

#car-search-box .car-search-form .select-label::after {
	content: "";
	width: 20px;
	height: 10px;
	background-image: url(/wp-content/themes/weboto-vn/assets/images/icon-select-gray.svg);
	background-size: 14px auto;
	background-position: center right;
	background-repeat: no-repeat;
	position: absolute;
	right: 20px;
	top: 50%;
	transform: translateY(-50%);
}

#car-search-box .car-search-form #btn-top-search {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 18px 56px;
	height: 55px;
	background: #2081e2;
	border: 1px solid #e5e8eb;
	border-radius: 12px;
	display: flex;
	width: 100%;
	font-weight: 700;
	font-size: 14px;
	line-height: 19px;
	text-transform: uppercase;
	color: #ffffff;
}

#car-search-box .car-search-form #btn-top-search img {
	margin-right: 10px;
	width: 23.44px;
}

#top-main-content .top-main-img {
	margin-top: 16px;
	margin-bottom: 16px;
}

#top-main-content p {
	margin-bottom: 20px;
	line-height: 22px;
	text-align: justify;
	color: #04111d;
	font-stretch: 95%;
}

#top-main-content .about-more a {
	text-align: center;
	font-family: "Exo";
	font-style: normal;
	font-weight: 600;
	font-size: 18px;
	line-height: 24px;
	color: #2081e2;
}

#top-main-content .about-more a img {
	margin-right: 8px;
	display: inline-block;
	vertical-align: middle;
}

#top-search-popup {
	right: 0;
	top: -100%;
	width: 100%;
	height: 100%;
	overflow-y: auto;
	background-color: rgba(255, 255, 255, 0.7411764706);
	-webkit-backdrop-filter: blur(4px);
	backdrop-filter: blur(4px);
	transition: 0.3s;
	opacity: 0;
	visibility: hidden;
	transition: 0.3s;
}

#top-search-popup::-webkit-scrollbar {
	width: 4px;
}

#top-search-popup::-webkit-scrollbar-track {
	background: #f1f1f1;
}

#top-search-popup::-webkit-scrollbar-thumb {
	background: #2081e2;
}

#top-search-popup::-webkit-scrollbar-thumb:hover {
	background: #3f96ed;
}

.top-search-wrap {
	position: relative;
}

.top-search-wrap .top-search-close {
	cursor: pointer;
	position: absolute;
	top: 0;
	right: 0;
	border: none;
	background: no-repeat;
	margin-right: 0;
	padding-left: 0;
	padding-right: 0;
}

.top-search-title {
	font-size: 20px;
	font-weight: 600;
	font-family: "Exo";
	margin-bottom: 15px;
	text-transform: uppercase;
	color: #2081e2;
}

.top-search-content {
	display: flex;
	flex-wrap: wrap;
	margin-left: -15px;
	margin-right: -15px;
}

.top-search-content .item {
	cursor: pointer;
	padding-left: 15px;
	padding-right: 15px;
	margin-bottom: 15px;
	width: calc(100% / 3);
}

.top-search-content .item .hangxe .logo-brand {
	height: 90px;
	border-radius: 6px;
}

body.show-search-brand #top-search-popup {
	top: 0;
	opacity: 1;
	visibility: visible;
}

#top-search-vehicles-content .car-item .car-info .detail .name,
#popup-compare-vehicles .car-item .car-info .detail .name {
	font-size: 16px;
}

#top-search-vehicles-content .car-item .car-info .thumbnail,
#popup-compare-vehicles .car-item .car-info .thumbnail {
	width: 100px;
}

#top-search-vehicles-content .car-item .car-info,
#popup-compare-vehicles .car-item .car-info {
	cursor: pointer;
	border: 1px solid #ffffff;
	background: #ffffff;
	padding: 8px;
	border-radius: 12px;
	overflow: hidden;
	transition: 0.3s;
}

#top-search-vehicles-content .car-item,
#popup-compare-vehicles .car-item {
	padding-left: 10px;
	padding-right: 10px;
	margin-bottom: 10px;
}

#top-search-vehicles-content .car-item .car-info .detail,
#popup-compare-vehicles .car-item .car-info .detail {
	width: calc(100% - 110px);
}

#top-search-vehicles-content .car-item .car-info .detail .price,
#popup-compare-vehicles .car-item .car-info .detail .price {
	font-size: 14px;
}

#top-search-vehicles-content .car-item .car-info .detail .price b,
#popup-compare-vehicles .car-item .car-info .detail .price b {
	font-size: 14px;
}

#top-search-versions-content .version-select {
	padding: 0 16px;
}

#top-search-versions-content .version-select,
#popup-compare-versions .version-select {
	cursor: pointer;
	margin-bottom: 10px;
}

#top-search-versions-content .version-select .inner,
#popup-compare-versions .version-select .inner {
	height: 100%;
	overflow: hidden;
	display: flex;
	align-items: center;
	gap: 10px;
	background: #ffffff;
	box-shadow: 0px 4px 16px rgb(0 74 113 / 15%);
	border-radius: 12px;
	border: 1px solid #c8d5dc;
}

#top-search-versions-content .version-select .thumbnail,
#popup-compare-versions .version-select .thumbnail {
	width: 100px;
	overflow: hidden;
	aspect-ratio: 16/9;
	display: flex;
	align-items: center;
}

#top-search-versions-content .version-select .info,
#popup-compare-versions .version-select .info {
	line-height: 1.4;
	padding: 5px;
	width: calc(100% - 110px);
}

#top-search-versions-content .version-select .info .name,
#popup-compare-versions .version-select .info .name {
	font-weight: bold;
	font-size: 14px;
}

#top-search-versions-content .version-select .info .price,
#popup-compare-versions .version-select .info .price {
	font-size: 14px;
}

#top-search-versions-content .version-select .info .price b,
#popup-compare-versions .version-select .info .price b {
	font-weight: bold;
	color: #2081e2;
}
/** START CAR ITEM **/
.car-item .top-number {
	font-weight: 600;
	font-size: 30px;
	line-height: 41px;
	color: #5c677d;
	transition: 0.3s;
}
.car-item .car-info {
	display: flex;
	justify-content: space-between;
	align-items: center;
	height: 100%;
}
.car-item .car-info .thumbnail {
	width: 120px;
	aspect-ratio: 28/17;
	display: flex;
	align-items: center;
	justify-content: center;
}
.car-item .car-info .thumbnail img {
	width: 100%;
}
.car-item .car-info .detail {
	width: calc(100% - 130px);
}
.car-item .car-info .detail .name {
	font-weight: 600;
	font-size: 18px;
	line-height: 25px;
	color: #000000;
	margin-bottom: 4px;
}
.car-item .car-info .detail .price {
	font-size: 15px;
}
.car-item .car-info .detail .price b {
	font-weight: 600;
	color: #2081e2;
}
.car-item a {
	display: block;
	background: #ffffff;
	border-bottom: 1px solid #c8d5dc;
	text-decoration: none;
	transition: box-shadow 0.3s;
	color: inherit;
	height: 100%;
}
.car-item a:hover {
	text-decoration: none;
	border-bottom-color: #fff;
	border-radius: 12px;
	box-shadow: 0px 4px 16px rgba(0, 74, 113, 0.15);
}
.car-item a:hover .top-number {
	color: #2081e2;
}

.brand-cars-wrap .car-item a {
	border: 1px solid #c8d5dc;
	box-shadow: 0px 4px 4px rgba(0, 74, 113, 0.15);
	border-radius: 12px;
}
/*** END CAR ITEM ***/
/*** Showroom Home ***/
.home-showroom .col .col-inner {
	border-radius: 7px;
	overflow: hidden;
	box-shadow: 0 1px 3px -2px rgb(0 0 0 / 12%), 0 1px 2px rgb(0 0 0 / 24%);
	background: #fff;
}

.home-showroom .showroom-name {
	font-size: 16px;
	line-height: 23px;
	font-weight: 600;
	color: #5c677d;
}
/*** Banner Home ***/
.section-banner #banner-wrap {
	display: flex;
	justify-content: space-between;
}

.section-banner #banner-wrap .banner-item {
	width: 49%
}
/*** Showroom Home ***/
#outstanding-cars {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

#outstanding-cars .version-item {
	width: 171px;
	margin-bottom: 32px;
}
/*** Version Home ***/
.version {
	height: 100%;
	display: flex;
	flex-direction: column;
	background: #ffffff;
	box-shadow: 0px 4px 16px rgb(0 74 113 / 15%);
	border-radius: 12px;
	transition: 0.3s;
	border: 1px solid #c8d5dc;
}

.version:hover {
	border-color: rgba(32, 129, 226, 0.3);
	box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.25);
}

.version .info .name-car {
	font-weight: 700;
	line-height: 1.2;
	color: #2081e2;
}

.version .info:hover .thumbnail img {
	transform: scale(1.05);
}

.version .price-box .price-action {
	margin-top: 8px;
}

.version .price-box .price-action button {
	cursor: pointer;
	width: 100%;
	padding: 6px;
	border: 2px solid #2081e2;
	border-radius: 8px;
	font-family: "Exo";
	font-style: normal;
	font-weight: 600;
	font-size: 12px;
	line-height: 16px;
	text-transform: uppercase;
	text-decoration: none;
	background-color: #fff;
	color: #2081e2;
	transition: 0.3s;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	gap: 4px;
}

.version .price-box .price-action button:hover {
	background: #2081e2;
	color: #fff;
	box-shadow: none;
	filter: drop-shadow(0px 4px 16px rgba(0, 0, 0, 0.15));
}

.version .price-box .price-action button:hover img {
	filter: brightness(0) invert(1);
}

.version .price-box .price-action button img {
	width: 25px;
}

.version .price-box .price span {
	font-weight: 600;
}

.version .price-box .price strong,
.version .price-box .price span {
	line-height: 22px;
	display: block;
	color: #5c677d;
}

.version .price-box .price strong {
	font-weight: 700;
}

.version .price-box .price {
	line-height: 19px;
}

.version .price-box {
	margin-top: auto;
}

.version .info .thumbnail {
	display: flex;
	align-items: center;
	justify-content: center;
	overflow: hidden;
	aspect-ratio: 16/9;
}

.version .info .thumbnail img {
	transition: 0.3s;
}
/*** TOP CAR ***/
#top-cars {
	-moz-columns: 3;
	columns: 3;
}

#top-cars .car-item {
	width: 350px;
	-moz-column-break-inside: avoid;
	break-inside: avoid-column;
}

.car-item a {
	display: block;
	background: #ffffff;
	border-bottom: 1px solid #c8d5dc;
	text-decoration: none;
	transition: box-shadow 0.3s;
	color: inherit;
	height: 100%;
}

.car-item a:hover {
	text-decoration: none;
	border-bottom-color: #fff;
	border-radius: 12px;
	box-shadow: 0px 4px 16px rgb(0 74 113 / 15%);
}

.car-item .top-number {
	font-weight: 600;
	font-size: 30px;
	line-height: 41px;
	color: #5c677d;
	transition: 0.3s;
}

.car-item .car-info {
	display: flex;
	justify-content: space-between;
	align-items: center;
	height: 100%;
}

.car-item .car-info .thumbnail {
	width: 120px;
	aspect-ratio: 28/17;
	display: flex;
	align-items: center;
	justify-content: center;
}

.car-item .car-info .thumbnail img {
	width: 100%;
}

.car-item .car-info .detail {
	width: calc(100% - 130px);
}

.car-item .car-info .detail .name {
	font-family: 'Open Sans';
	font-weight: 600;
	font-size: 18px;
	line-height: 25px;
	color: #000000;
	margin-bottom: 4px;
}

.car-item .car-info .detail .price {
	font-size: 15px;
}

.car-item .car-info .detail .price b {
	font-weight: 600;
	color: #2081e2;
	font-size: 14px;
}

/*** FOOTER ***/
#footer {
	border-top: 1px solid #c8d5dc;
	margin-top: 30px
}

#footer .is-divider {
	margin-top: 0;
	background: transparent
}

#footer .widget-title {
	color: #04111d;
	font-size: 18px !important;
	font-weight: 600;
	font-style: normal;
	text-transform: none;
}

#footer ul li a {
	font-size: 16px;
	padding: 0;
	color: #0E1F2F;
}

#footer ul li {
	color: #0e1f2f;
	font-size: 16px;
	border: 0;
	margin: 0
}

#footer ul {
	margin: 0
}

#footer p {
	font-size: 16px !important;
	color: #0e1f2f
}

.absolute-footer {
	border-top: 1px solid #c8d5dc
}

@media screen and (min-width:768px) {
	
	/*** CAR ITEM ***/
	.car-item a {
		padding: 10px;
	}
	.car-item {
		margin-bottom: 25px;
	}
	
	.brand-cars-wrap .brand-cars {
		display: flex;
		flex-wrap: wrap;
		margin-left: -13px;
		margin-right: -13px;
	}
	.brand-cars-wrap .brand-cars .car-item {
		width: 33.3333333333%;
		padding-left: 13px;
		padding-right: 13px;
	}
	.brand-cars-wrap .brand-cars .car-item a {
		transition: 0.3s;
	}
	.brand-cars-wrap .brand-cars .car-item a:hover {
		text-decoration: none;
		box-shadow: 0px 4px 16px rgba(0, 74, 113, 0.15);
	}
	.brand-cars-wrap .brand-cars .car-item .car-info .detail .price {
		font-size: 14px;
		line-height: 19px;
	}
	/*** END CAR ITEM ***/
	
	.review-stars {
		margin-bottom: 40px;
	}

	.review-stars .review-stars-wrap .label {
		font-weight: 400;
		font-size: 20px;
		line-height: 27px;
	}
	
	#popup-wrap-tinhgialanbanh {
		width: 600px;
		max-width: 980px;
	}

	#ket-qua-tinhgialanbanh {
		padding: 20px 40px;
	}

	.row-pc {
		flex: 1 1 auto;
	}

	.popup-tool .popup-wrap {
		width: 980px;
		border-radius: 20px;
		overflow: hidden;
	}

	.popup-tool .popup-wrap .popup-header {
		padding: 20px;
		font-size: 24px;
		line-height: 33px;
	}

	.popup-tool .popup-wrap .popup-content {
		max-height: calc(90vh - 68px - 98px);
		padding: 40px;
	}

	.popup-tool .popup-wrap .popup-footer {
		padding: 20px;
		justify-content: space-between;
	}
	
	.only-sp, .hide-pc {
		display: none !important;
	}
	
	/*** SLIDER HOME ***/
	.slider-home>.bg {
		background-image: url(/wp-content/themes/weboto-vn/assets/images/main-background-pc.webp), url(/wp-content/themes/weboto-vn/assets/images/main-background-2.webp);
	}

	#top-main-wrap {
		position: relative;
		display: flex;
	}

	#car-search-box {
		width: 480px;
		padding: 69px 40px 69px;
		background: #ffffff;
		box-shadow: 0px 10px 40px rgb(0 74 113 / 10%);
	}

	#car-search-box .car-search-title {
		font-size: 46px;
		line-height: 61px;
		margin-bottom: 36px;
	}

	#car-search-box .car-search-title strong {
		font-weight: 700;
	}

	#car-search-box .car-search-title span {
		font-size: 30px;
		line-height: 40px;
	}

	#car-search-box .car-search-form .select-label {
		height: 50px;
	}

	#car-search-box .car-search-form #btn-top-search {
		height: 61px;
		font-size: 18px;
	}

	#top-main-content {
		width: calc(100% - 480px);
		position: relative;
	}

	#top-main-content .top-main-img {
		margin-top: 42px;
		margin-bottom: 0;
	}

	#top-main-content .top-main-img img {
		width: 643px;
		margin-left: -5px;
	}

	#top-main-content .top-main-content {
		position: absolute;
		bottom: 0;
		width: 100%;
		padding: 22px 35px 22px 50px;
	}

	#top-main-content p {
		color: #5c677d;
		font-size: 18px;
		font-weight: 500;
		line-height: 1.5;
		font-stretch: 90%;
		letter-spacing: -0.03em;
	}

	#top-search-popup {
		position: absolute;
		z-index: 10;
		width: calc(100% - 480px);
		padding: 50px 80px;
	}

	#top-search-vehicles-content,
	#popup-compare-vehicles {
		display: flex;
		flex-wrap: wrap;
		margin-left: -10px;
		margin-right: -10px;
	}

	#top-search-vehicles-content .car-item {
		width: 50%;
	}

	#top-search-versions-content,
	#popup-compare-versions {
		display: flex;
		flex-wrap: wrap;
		margin-left: -10px;
		margin-right: -10px;
	}

	#top-search-versions-content .version-select {
		width: 50%;
	}

	#popup-compare-vehicles .car-item {
		width: 33.3333333333%;
	}
	
	/*** Top Car Home ***/
	#top-cars {
		-moz-column-gap: 65px;
		column-gap: 65px;
	}

	.car-item {
		margin-bottom: 25px;
	}

	.car-item a {
		padding: 10px;
	}
	/*** Version Home ***/
	#outstanding-cars .version-item {
		width: 280px;
		margin-bottom: 40px;
	}
	
	.version-list {
		margin-left: -5px;
		margin-right: -5px;
	}

	.version-list .version-item {
		width: 25%;
		padding-left: 5px;
		padding-right: 5px;
		margin-bottom: 10px;
	}

	.version {
		padding: 20px;
		padding-top: 10px;
	}

	.version .info {
		margin-bottom: 10px;
	}

	.version .info .name-car {
		font-size: 18px;
	}

	.version .price-box .price {
		font-size: 14px;
		display: flex;
		justify-content: space-between;
		color: #5c677d;
	}

	.version .price-box .price strong {
		font-size: 18px;
	}

	.version .price-box .price span {
		font-size: 16px;
	}
	
	/*** Banner Home ***/
	.section-banner #banner-wrap .banner-item .banner__sosanh {
		background: linear-gradient(114.54deg, #5ec4f8 17.64%, #2788e4 100%)
	}

	.section-banner #banner-wrap .banner-item .banner__chonxe {
		background: linear-gradient(116.18deg, #86c2e1 17.23%, rgba(39, 126, 172, 0.8) 100%);
	}

	.section-banner #banner-wrap .banner-item .banner {
		border-radius: 20px;
		border: 1px solid rgba(189, 207, 222, 0.3);
		display: flex;
		transition: .3s
	}

	.section-banner #banner-wrap .banner-item .banner:hover {
		box-shadow: 0 10px 40px rgb(0 74 113 / 25%)
	}

	.section-banner #banner-wrap .banner-item .banner .banner-icon {
		width: 150px
	}

	.section-banner #banner-wrap .banner-item .banner .banner-content {
		width: calc(100% - 150px);
		padding: 30px 20px 30px 5px;
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: flex-start;
		gap: 10px;
		font-stretch: 95%;
		letter-spacing: -0.035em
	}

	.section-banner #banner-wrap .banner-item .banner .banner-content .banner-title {
		font-family: "Exo";
		font-style: normal;
		font-weight: 700;
		font-size: 46px;
		line-height: 61px;
		display: flex;
		align-items: center;
		color: #f2f2f2
	}

	.section-banner #banner-wrap .banner-item .banner .banner-content .banner-desc {
		line-height: 22px;
		color: #fff;
		text-align: justify
	}
}

@media screen and (max-width: 767px) {
	
	/*** CAR ITEM ***/
	.car-item a {
		padding: 8px;
	}
	.car-item {
		margin-bottom: 16px;
	}
	
	.brand-cars-wrap .horizontal-wrap {
		overflow-x: auto;
		margin-left: -16px;
		margin-right: -16px;
		padding-left: 16px;
		padding-right: 16px;
		padding-bottom: 20px;
	}
	.brand-cars-wrap .horizontal-wrap .brand-cars {
		width: 980px;
		display: flex;
		flex-wrap: wrap;
		gap: 16px;
	}
	.brand-cars-wrap .horizontal-wrap .brand-cars .car-item {
		width: 316px;
		display: block;
		margin-bottom: 0;
	}
	.brand-cars-wrap
	.horizontal-wrap
	.brand-cars
	.car-item
	.car-info
	.thumbnail {
		width: 100px;
	}
	.brand-cars-wrap .horizontal-wrap .brand-cars .car-item .car-info .detail {
		width: calc(100% - 100px);
	}
	.brand-cars-wrap
	.horizontal-wrap
	.brand-cars
	.car-item
	.car-info
	.detail
	.price {
		font-size: 14px;
	}
	/*** END CAR ITEM ***/
	
	#relate-posts {
		margin-top: 32px;
	}
	#relate-posts .relate-title {
		font-size: 20px;
		line-height: 27px;
		margin-bottom: 16px;
	}
	.version-list {
		margin-left: -4px;
		margin-right: -4px;
	}
	.version-list .version-item {
		width: 50%;
		padding-left: 4px;
		padding-right: 4px;
		margin-bottom: 8px;
	}
	.version {
		padding: 8px;
	}
	.version .info {
		margin-bottom: 8px;
	}
	.version .price-box .price {
		color: #5c677d;
	}
	.version .price-box {
		margin-bottom: 8px;
		font-size: 14px;
	}
	.version .info .name-car {
		font-size: 14px;
	}
	
	.review-stars {
		margin-bottom: 32px;
	}
	.review-stars .review-stars-wrap {
		justify-content: space-between;
	}
	.review-stars .review-stars-wrap .label {
		font-weight: 600;
		font-size: 18px;
		line-height: 24px;
	}
	.review-stars .review-stars-wrap .rating .kk-star-ratings .kksr-legend {
		font-size: 24px !important;
		line-height: 33px !important;
	}
	
	.only-pc,
	.hide-sp {
		display: none !important;
	}

	#top-search-popup {
		position: fixed;
		z-index: 9;
		padding: 80px 16px;
		padding-bottom: 140px;
		height: 100vh;
		overflow-y: auto;
	}

	body.show-search-brand {
		overflow: hidden;
	}

	#top-main-content .top-main-content {
		padding-bottom: 16px;
	}

	#top-main-content .about-more {
		text-align: center;
	}

	.top-search-content .item {
		padding-left: 8px;
		padding-right: 8px;
		margin-bottom: 8px;
	}
	
	#popup-sohuuxeyeuthich .popup-wrap .popup-content .sohuuxeyeuthich_type_group .type label span {
        flex-direction: column;
        font-size: 14px;
    }
	#popup-sohuuxeyeuthich .popup-wrap .popup-content .sohuuxeyeuthich_type_group .type label span::before {
        margin-bottom: 8px;
    }
	.form-group textarea.form-control {
        height: 80px !important;
		max-height: 80px !important;
		min-height: 80px !important;
    }
	.popup-tool .popup-wrap .popup-header {
        padding: 16px;
        font-size: 20px;
        line-height: 27px;
    }
	#popup-sohuuxeyeuthich .popup-wrap .popup-content {
        padding: 8px 16px;
    }
	.popup-tool .popup-wrap .popup-content {
        max-height: calc(90vh - 59px - 86px);
        padding: 16px;
    }
	#popup-sohuuxeyeuthich .popup-wrap .popup-content p {
        font-size: 14px;
        padding: 16px 0;
    }
	.popup-tool .popup-wrap .popup-footer {
        padding: 16px;
    }
	.row-pc {
        flex-wrap: wrap;
    }
	.result-tragop {
        padding: 15px 0 !important;
    }
}

@media only screen and (max-width: 48em) {
	.home-showroom .showroom-name {
		font-size: 12px;
		line-height: 16px;
	}
	/*** Version Home ***/
	#outstanding-cars {
		width: 540px;
		padding-right: 16px;
	}

	#outstanding-cars .version-item {
		width: 171px;
		margin-bottom: 32px;
	}
}